Bug 1531488

Summary: Stratis Storage
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Igor Gnatenko <ignatenko>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: agrover, ignatenko
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF28, SelfContainedChange
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-02 12:04:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1532068, 1532164    
Bug Blocks:    

Description Jan Kurik 2018-01-05 09:59:15 UTC
This is a tracking bug for Change: Stratis Storage
For more details, see: https://fedoraproject.org//wiki/Changes/StratisStorage

Add initial support for Stratis, a local storage management solution. This will allow initial testing and user feedback that will guide Stratis's development and stabilization.

Comment 1 Igor Gnatenko 2018-01-08 16:07:11 UTC
stratisd and stratis-cli are now in rawhide!

Comment 2 Fedora End Of Life 2018-02-20 15:32:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jan Kurik 2018-03-06 08:57:30 UTC
On 2018-Mar-08 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 28 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan